 @media (max-width: 991px) {
     .topMenu #menu .nav li a{ padding: 20px 12px;}
     #search .input-lg{width:100%;}
     .topblock li{float: right;}
     #slideshow0 .owl-item .item .item-content{width:340px;}
     .item-content h1{ line-height: 37px; font-size: 40px;}
     .item-content h1 span{font-size:30px;}.item-content p{float:left;width:100%;margin:0;}
     
     .featuredcategory{ background-size: cover;}
     .category-layout .caption h4{min-height:auto;}
     .saleslider .owl-item .item .item-img{width:40%;}
     .saleslider .item-content h2{font-size: 30px;}
     .saleslider .item-content h3{font-size: 60px;line-height: 30px;}
     .saleslider .item-content span{font-size: 30px;line-height: 45px;}
     .saleslider .owl-wrapper-outer{min-height:auto;}
     .information-contact .panel{padding:0;}.information-contact .title_head{font-size:20px;}
     footer .col-sm-3 {width: 30%;}
     footer .col-sm-2{width: 30%;}
     footer .col-grid{width:40%;}
     footer .col-md-4{margin:2em 0;}
     #column-right .product-thumb .image {width: 100%;}
     #column-right .product-thumb .caption {width: 100%;}
     .aboutus > h4,#column-right > h3,#column-right .heading h3{font-size:12px;}
     #column-right .newsletter{ padding: 0 16px 8px;}
     #htmlblock{min-height:247px;}
     .information-blog-9 #content{width:100%;}
     .information-blog-9 #column-right{width:30%;display: table;
    float: none;
    margin: auto;}
     
    .product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-child(3n+3) .product-thumb{border-right:1px solid #ddd;}
    .product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-child(2n+2) .product-thumb{border-right:none;}
    .informationpage_img {width:100%;}
    .informationpage_content {width:100%;}
    .informationpage_img img{width:100%;margin:auto;}
    
    #slideshow0{margin:0;}
 
}
@media (max-width: 990px) and (min-width: 768px) {
}
